# Uses of Interface
org.eclipse.net4j.util.concurrent.RWLockManager.LockStrategy

Packages that use RWLockManager.LockStrategy
Package
Description
org.eclipse.net4j.util.concurrent
Utility interfaces and classes commonly useful in concurrent programming.

## Uses of RWLockManager.LockStrategy in org.eclipse.net4j.util.concurrent

Methods in org.eclipse.net4j.util.concurrent that return RWLockManager.LockStrategy
Modifier and Type
Method
Description
`protected RWLockManager.LockStrategy<OBJECT,CONTEXT>`
RWLockManager.`getLockingStrategy(IRWLockManager.LockType type)`
Deprecated.